@charset utf-8;
#top {
	height auto;
	margin 0 0 30px;
//	width 960px;
}
#main{
	position:relative;
}
#campaign_area{
	background-color:#37c0ee;
	padding:0 0 10px 0;
}
#main section {
	height auto;
	margin 0 0 40px;
//	width 700px;
}
#main h3 {
	background-image url(..imgcampaigntit_campaign.jpg);
	height 68px;
	margin 0 0 15px;
//	width 700px;
}
#main .tit_campaign{
	width:100%;
	margin:10px auto 10px;
}
#main .mobile_touroku{
	position:absolute;
	width:84.3%;
	top: 20%;
	right: 7.5%;
}


#main img{
	width:100%;
	vertical-align:bottom;
}
#campaign_contents{
	width:94%;
	margin:auto;
}
.camthumb-01,
.camthumb-02{
	margin:0 0 15px 0;
}
.mobile{}
